package com.madeu.service.web.webduty;

import java.util.HashMap;

public interface WebDutyService {
	
	public HashMap<String, Object> selectListDutyOption(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListDuty(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectDuty(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertDuty(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateDuty(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteDuty(HashMap<String, Object> paramMap) throws Exception;

}
